 * {
	margin: 0;
	padding: 0;
}

html {

 width:100%;
 height:auto;
 min-height:1001px;
margin:0 auto;
font:'PT Sans', Arial, Helvetica, sans-serif;
direction:rtl;
text-align:justify;
font-size:17px;

}
 a {

outline:0;

}
.ric{
 
max-width: 700px;
margin: 0 auto;
direction: rtl;
text-align: justify; 
}

div {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.ret {
width: 100%;
padding-top: 30px;
margin: 0 auto;
height: 90px;
 
background-color: #42A5F6;
text-align: center;
position: fixed;
z-index: 900;
color: white;
box-shadow: -1px 10px 28px #888;
top: -20px;
}
.ret:hover {
 top:0px;


}
#logo {
    float: left;
    font: 4.285em/1.067em 'PT Sans', Arial, Helvetica, sans-serif;
    margin: 0 0 -1.833em;
    text-align: center;
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    direction: ltr;
    text-align: left;
    padding-top: 10px;
    font-size: 52px;
    width: 159px;
    text-align: center;
    top: 10px;
    position: relative;
    height: 58px;
 
    font-size: 33px;
}
#logo:hover {

color:#FFFF00;

}

.nav {
width:990px;
margin:0 auto;
position:relative;
height: 44px;

}
.nav a {
color:white;
font-size:34px;
text-align:center;
width:30px;
float:right;
text-decoration:none;
padding-top:20px; 
width:110px;
height:44px;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.nav a:hover {
color:#FFFF00;
 

}
.a,.b,.c {
width:auto;
padding-top:120px;
min-height:500px;
height:auto;
margin:0 auto;
background:#FFFFF5;
position:relative;
box-shadow: -1px 3px 6px #888;
text-align:center;
 
background-image: url(images/ff.jpg);

}
.a {

color: black;
font: 14px Arial, Helvetica, sans-serif;
}

.a img {
display: inline-block;
padding: 1px;
background: white;
 
border: 6px solid #CECECE;
margin-bottom: 1em;
max-width: 100%;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 

}
.a h1 {
 
font: 4.285em/1.067em 'PT Sans', Arial, Helvetica, sans-serif;
margin: 0 0 0.167em;
text-align: center;
color: black;
text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);
 
}
.a h2 {
display: block;
font: 2.357em/1.151em 'PT Sans', Arial, Helvetica, sans-serif;
margin: 0 0 1em;
text-align: center;
color: #7A7A7A;
text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);

 

}
.b{
font: 14px Arial, Helvetica, sans-serif;
 
color: black;
background-image: url(images/ff9.png);
background-position: center top;
}

.b img {
display: inline-block;
padding: 1px;
background: white;
border: 6px solid #646E7D;
margin-bottom: 1em;
max-width: 100%;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 

}
 
.b h1 {
font: 4.285em/1.067em 'PT Sans', Arial, Helvetica, sans-serif;
margin: 0 0 0.167em;
text-align: center;
  
color: white;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.b h2 {
display: block;
font: 2.357em/1.151em 'PT Sans', Arial, Helvetica, sans-serif;
margin: 0 0 1em;
text-align: center;
 
color: #D9E7FB;
color: rgb(153,204,0);
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);

}


.b p {
font-size: 18px;
margin-bottom: 22px;
}
#e h3{

font-size:28px;

}


.galom {
margin: 0 auto;
position: relative;
width: 720px;
height: 285px;
padding-bottom: 15px;
 
text-align:center;
}
.galom img{
	height: 285px;
	background:none;
	border:none;
	
}
#slider1 {
    width: 720px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 720px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
#c{

height:auto;
padding-bottom: 10px;
}
#d{

 height:auto;

}
#c p {
font-size: 18px;
margin-bottom: 9px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
ul { list-style-type: none;}







.slider1Image span {
position: absolute;
font: 12px/15px Arial, Helvetica, sans-serif;
}



.roma6 {
max-width: 300px;
margin: 0 auto;
display:none;
}

#c {
    height: auto;
    margin-top: 0px;
		background-image: url(images/ff.jpg);
background-position: 0px -370px;	
}
@media screen and (max-width: 479px) {
	
	
	body{
		
	  
		
	}
	
	.nav {
		
		width:auto;
		
	}
	.ret{
		
		height:70px;
	}
	
	
	.nav a {
    color: white;
    font-size: 15px;
    text-align: center;
    width: 30px;
    float: right;
    text-decoration: none;
    padding-top: 20px;
    width: 40px;
    height: 44px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	text-decoration:underline;
 
}
	.a,.b,.c {
	background-image: url(images/ff.jpg);
    background-position: -1079px 79px;	
		
	}
	
	
.b {
    background-image: url(images/ff9.png);
    background-position: -10px -131px;
    color: black;
    font-weight: bold;
} 
	.a, .b, .c, .d, .e {
    width: auto;
    
 
    height: auto;
    margin: 0 auto;
 
    position: relative;
    box-shadow: -1px 3px 6px #888;
    text-align: center;
	 
	}
	
	 
		.a {
  
    min-height: 331px;
}
		
		
	 
	
	.galom {
    margin: 0 auto;
    position: relative;
    width: 360px;
    height: 168px;
    padding-bottom: 15px;
   
}
	
	.galom img{
	height: 168px;
	background:none;
	border:none;
	
}
	.left {
    top: 0;
    left: 0;
    width: 110px !important;
  height: 163px;
	 
}

.right {
	 top: 0;
    right: 0;
    bottom: 0;
    width: 90px !important;
       height: 163px;
	   
}
	#slider1 {
    width: 360px;
    height: 300px;
    position: relative;
    overflow: hidden;
}
	#slider1Content {
   width: 360px;
    position: absolute;
    top: 0;
    margin-left: 0;
}
	
	.slider1Image span {
		 width: 360px;
	}
	
	.ric {
    max-width: 360px;
	}
	
	.a h1, .b h1, .c h1, .d h1 {
		
		font-size:25px;
	}
	
	.a h2, .b h2, .c h2, .d h2 {
		font-size:17px;
		color:black;
	}
	
	
	
	.b p, .a p, .c p, .d p {
    font-size: 14px;
   
}
#c {
    height: auto;
    margin-top: 0px;
		background-image: url(images/ff.jpg);
    background-position: -963px -296px;	
}
	#e {
    height: auto;
 
	min-height:auto;
	padding-bottom:30px;
 
}
	#c p {
    font-size: 14px;
   font-weight: bold;
}



	#d p {
    font-size: 14px;
    
}


	#b p {
    font-size: 14px;
   
}
#e{
	
	 background-position: -1079px 0px;
	
}
#e h3 {
    font-size: 13px;
}
	
	
	.ret:hover {
 top:-20px;


}
	
	#logo {
    float: left;
    font: 4.285em/1.067em 'PT Sans', Arial, Helvetica, sans-serif;
    margin: 0 0 -1.833em;
    text-align: center;
    color: white;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    direction: ltr;
    text-align: left;
    padding-top: 10px;
    font-size: 52px;
    width: 65px;
    text-align: center;
    top: 6px;
	left:5px;
    position: relative;
    height: 40px;
    font-size: 22px;
	text-decoration:none;
}

	
	
	
	
}



